# NAME: Npmjs
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/Npmjs/Npmjs.list
# UPDATED: 2026-04-26 02:06:42 UTC
# DOMAIN-SUFFIX: 3
# TOTAL: 3
payload:
  - DOMAIN-SUFFIX,npm.community
  - DOMAIN-SUFFIX,npmjs.com
  - DOMAIN-SUFFIX,npmjs.org
